{
  "name": "app",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^9.2.2",
    "@tailwindcss/vite": "^4.1.8",
    "astro": "^5.10.1",
    "cssnano": "^7.0.7",
    "postcss": "^8.5.6",
    "swiper": "^11.2.10",
    "tailwindcss": "^4.1.8"
  },
  "devDependencies": {
    "@fullhuman/postcss-purgecss": "^7.0.2",
    "autoprefixer": "^10.4.21"
  }
}
